[package]
name = "test-raylib-rust"
version = "0.1.0"
edition = "2021"
build = "build.rs"

[lib]
name = "my_raylib"
path = "src/lib.rs"

[[bin]]
name = "rect"
path = "src/demos/rect.rs"

[[bin]]
name = "bounce"
path = "src/demos/bounce.rs"
